 
{# empty Twig template #}
<!DOCTYPE html>
<html>
    <head>
        {% include 'CrowdRiseBundle:Includes:Index/indexHeadAssets.html.twig' %}
    </head>
    <body>

        <div class="body">

            {% include 'CrowdRiseBundle:Includes:Index/indexHeader.html.twig' %}
            <div role="main" class="main">

                <section class="page-top">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-12">
                                <ul class="breadcrumb">
                                    <li><a href="#">Home</a></li>
                                    <li class="active">Features</li>
                                </ul>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12">
                                <h1>Mon Profile</h1>
                            </div>
                        </div>
                    </div>
                </section>

                <center>
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-12">
                                <section class="panel">
                                    <header class="panel-heading">


                                        <h2 class="panel-title">Mon Profile</h2>
                                    </header>


                                    <div  >
                                        <form class="form-horizontal form-bordered" method="POST">
                                            <div class="col-lg-12">
                                                <div class="form-group">

                                                    <div class="col-lg-6">
                                                        <p class="form-control-static">    </p>
                                                        <label>     

                                                            <div class="img-thumbnail" >
                                                                <img src="{{path('image_user',{'id':app.user.id})}}" alt="">
                                                            </div></label>

                                                    </div>
                                                </div>    


                                            </div>
                                            <div  >
                                                <div class="form-group">
                                                    <label class="col-md-3 control-label" for="inputDefault">Nom de l'utilisateur :</label>
                                                    <div class="col-md-6">
                                                        <label>   {{ user.username }}</label>
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <label class="col-md-3 control-label" for="inputDefault">Nom :</label>
                                                    <div class="col-md-6">
                                                        <label>   {{ user.nom }}</label>
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <label class="col-md-3 control-label" for="inputDefault">Prenom :</label>
                                                    <div class="col-md-6">
                                                        <label>   {{ user.prenom }}</label>
                                                    </div>
                                                </div>


                                                <div class="form-group">
                                                    <label class="col-md-3 control-label" for="inputDefault">Numéro de téléphone :</label>
                                                    <div class="col-md-6">
                                                        <label>   {{ user.tel }}</label>
                                                    </div>
                                                </div>


                                                <div class="form-group">
                                                    <label class=" col-md-3 control-label">Email : </label>
                                                    <div class="col-lg-6">
                                                        <p class="form-control-static">    </p>
                                                        <label>   {{ user.email }}</label>
                                                    </div>
                                                </div>
                                            </div> 

                                            


                                        </form>
                                    </div>  

                                </section>

                            </div>
                        </div>
                </center>
                <div class="row">


                    {% include 'CrowdRiseBundle:Includes:Index/indexFooter.html.twig' %}
                </div>

                {% include 'CrowdRiseBundle:Includes:Index/indexBodyAssets.html.twig' %}
                </body>
                </html>
